let white_Timer = document.getElementById("TimerWhite")
let black_Timer = document.getElementById("TimerBlack")
let white_Time_Timer = document.getElementById("TextWhite")
let black_Time_Timer = document.getElementById("TextBlack")
let TimerBlockType = document.getElementById("BlockTypeTimer")

function Set_block_type_Timer(type){
     if (type){
        TimerBlockType.innerText = "Block +"
    }else{
        TimerBlockType.innerText = "Block -"
    }
}

function Set_White_Time_Cube(Time){
    white_Time_Timer.innerText = `Temps au cube Blanc : ${msToMinSec(Time)}`
}

function Set_Black_Time_Cube(Time){
    black_Time_Timer.innerText = `Temps au cube Noir : ${msToMinSec(Time)}`
}

white_Timer.addEventListener("pointerdown", () => {
    white_timer_touch();
});
white_Timer.addEventListener("pointerup", () => {
    white_timer_release();
});

black_Timer.addEventListener("pointerdown", () => {
    black_timer_touch();
});
black_Timer.addEventListener("pointerup", () => {
    black_timer_release();
});
